<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_line_note"
    android:layout_weight="0" >

    <TextView
        android:id="@+id/txtNotice"
        style="@style/ll_text_view_1"
        android:visibility="gone" />

</LinearLayout>